﻿@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
body {
	font-family: 'Noto Sans TC',sans-serif;
	font-size: 1.5em;
	height: 100vh;
}

.navbar {
	margin-bottom: 0;
}

.navbar-brand {
	line-height: 40px;
	font-size:20px;
	font-weight:700;
	margin-right:0;
}

nav {
	background-color: #444
}

#navbarNav a,.logout-btn{
	margin-left:5px;
	margin-right:5px;
	color:white;
}

nav a:hover,#navbarNav a:hover,.logout-btn:hover{
	color:rgba(255,255,255,0.7);
}

header.masthead {
	padding-top: 10rem;
	padding-bottom: calc(10rem - 4.5rem);
	background: url(../img/bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	height: 100%;
}

.dropdown-menu {
	background-color: #444 !important;
}

@media(min-width:768px) {
	.dropdown-menu {
		width: 200px;
	}
}

@media(max-width:768px) {
	.dropdown-menu div {
		flex:0 0 35%;
		max-width:35%;
	}
}

.dropdown-menu .multi-column-dropdown,.dropdown-menu  div {
	padding: 0;
}

.dropdown-menu li{
	list-style: none;
	padding:5px 0px;
}


.masthead h1 {
	margin-bottom: 3rem;
	text-shadow: 3px 3px 0 #000;
}

.welcome-btn {
	background-color: #444;
	color: white;
	width:120px;
	height:40px;
	font-size:18px;
}

.logout-btn {
	font-size:15px;
	padding:10px 5px;
	height:inherit;
}

.logout-form {
	height: 50px;
}

@media(min-width:990px) {
	.logout-form,.login-nav {
		margin-left: auto;
	}
}

@media(max-width:990px) {
	.logout-form {
		margin-left: -20px;
		height:40px;
	}
	.login-nav {
		margin-block-start: 0;
	}
}

/*footer*/
footer {
	background-color: #444;
	color: white;
	width: 100%;
}

.about-us {
	float: left;
	width: 40%;
}

.footer-text {
	color:#92999F;
}

.contanct-us {
	float: right;
	width:40%;
}

.footer-icon {
	font-size: 17px;
	margin-right: 4px;
}

.footer-title {
	font-size: 17px;
	font-weight: bold;
}

@media(max-width:450px) {
	.about-us,.contanct-us {
		width: 100%;
		text-align:center;
	}
}

.pt-4 {
	padding-top: 0 !important;
}